*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Noto Sans Bengali', sans-serif;
}

/* Header */
header{
    background-color: rgb(0, 89, 255);
    /* background-image: linear-gradient(120deg, red, green); */
    /* background-image: linear-gradient(120deg, black, gray); */
}

header img{
    width: 20%;
    height: auto;
}

header .navbar-toggler span{
    font-size: 20px;
}
header span{
    font-size: 35px;
    color: white;
    line-height: 78px;
}

header ul li{
    padding: 0 20px;
}
header ul li a{
    font-size: 16px;
    padding: 0 20px;
    font-weight: 600;
   font-family: 'Noto Sans Bengali', sans-serif;
}
/* Header End*/



@media screen and (max-width: 500px) {
    header img{
        display: none;
    }

    header span{
        display: block;
    }
}